.modaal-container {position: relative !important; max-width: 960px !important}
.modaal-close {position: absolute !important; top: -15px !important; right: -40px !important}
.modaal-close:focus,
.modaal-close:hover {background: rgba(0, 0, 0, 0) !important;}
.modaal-content-container {padding: 0 !important}
.modaal-content-container .content {margin: 5px 10px 10px 10px}

.col-8 .span-8 .content .typo-list.span-4 {width: 91%}

.col-8.sl-panel-area .span-content {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.sl-panel {display: none; background: #fff none
-webkit-box-shadow: -4px 4px 4px 2px rgba(34, 60, 80, 0.3);
-moz-box-shadow: -4px 4px 4px 2px rgba(34, 60, 80, 0.3);
box-shadow: -4px 4px 4px 2px rgba(34, 60, 80, 0.3);
}
.sl-panel-right .sl-panel {top: 0; right: 0}
.sl-panel.sl-panel-visible {position: absolute; display: block; z-index: 499;
-ms-flex: none;
  flex: none;
}
.col-8.sl-panel-lg .span-2.sl-panel.sl-panel-visible {width: 300px}

.sl-panel-btn {display: block; position: absolute;
  top: 0; /*-1.5em;*/
  right: 0;
  padding: 0 ;/*padding: 4px 3px 0 3px;*/
  width: 1.5em;
  height: 1.5em;
  text-align: center;
  background-color: #f5f5f5;
  color: #444;
  cursor: pointer;
  text-decoration: none;
  overflow: hidden;
}
.sl-panel-btn {color: #444; font-size: 1.5rem; line-height: 1.25em}
.sl-panel-btn svg {fill: #444}
.sl-panel-btn.sl-panel-hidden {display: none}
.sl-panel-close {position: absolute; z-index: 9999}
.sl-panel-right .sl-panel-close {left: -1.5em; top: 0; /*-1.5em; right: 5px*/}


@media (min-width: 992px) {
.sl-panel-btn {display: none}
.sl-panel {display: block; 
-webkit-box-shadow: none ;
-moz-box-shadow: none ;
box-shadow: none ;
} /*display: table !important*/
.col-8.sl-panel-area.sl-panel-lg .span-6.span-content {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
}
}
.col-8 .span-2.sl-panel.sl-panel-visible {min-width: 300px !important}
@media (min-width: 1200px) {
/*.col-8 .span-2.sl-panel.sl-panel-visible {width: 300px !important}*/
}

.full-split {display: none}
/*.up_down_btn {display: none !important}*/

@media (min-width: 992px) {
  .full-split {display: block}
  .dropdown-split {display: none}
  /*.up_down_btn {display: block}*/
}

/*.col-8 .span-8 .typo-social {float: left; margin-right: 10px; margin-bottom: 5px}*/
/*.col-8 .span-8 .typo-social a.typo-icon {padding-left: 19px}*/
/*.span-right .typo-social a.typo-icon,
.span-left .typo-social a.typo-icon {padding-left: 18px}*/
.typo-list .img-border.img-float .img {width: 100px;}

.content .video-full {margin-top: 10px}
.content .twin {margin-top: 0; margin-bottom: 10px}
.embed-map {margin-top: 15px}
.embed-responsive iframe {margin: 0 !important}

.embed-caption {z-index: 1; position: absolute; left: 10px; bottom: 10px; padding: 2px 5px; background-color: rgba(0, 0, 0, 0.5); color: #fff !important; font-weight: normal !important;}
.embed-responsive:hover .embed-caption {display: none}

.content .list .fl.typo-list h4 {margin-left: 10px;}

.span-right .fld.content.festivals-social,
.span-left .fld.content.festivals-social {padding: 5px 10px} /*padding: 10px 10px 0 10px*/
/*.span-right .typo-social a,
.span-left .festivals-social .typo-social a {padding-bottom: 10px}*/
.span-social .typo-social span,
.festivals-social .typo-social span {border-bottom-width: 0 !important}
.span-left .festivals-social .typo-social {display: table !important; margin-bottom: 0.5em}
.span-left .typo-compact span {font-size: 90% !important; letter-spacing: 0.001em; top: 0.5em}
/*.span-right .typo-social a em,
.span-left .festivals-social .typo-social a em {top: 2px}*/

.span-left .typo-list h3.festivals-link {font-size: 90%; letter-spacing: 0.005em}
.span-left .typo-list .festivals-link a {color: inherit}
.span-left .typo-list .text .festivals-link {margin-left: -5px; margin-bottom: 5px; margin-right: -5px;}
.span-left dl {font-size: 85%;}
.span-left dl p {font-size: inherit !important}
.span-left dt {font-weight: bold}
.span-left .img_l.img-border {float: left; width: 55px;}
.span-left .img_l.img-border .img {width: 50px !important; height: auto; margin-top: 0px !important}
.span-left .img_l.img-border img {width: 50px; height: auto}

.video-full {background-color: #000;}
/*
.video-full.video-ok .embed-responsive,
.video-full.video-yt .embed-responsive {width: 560px !important}
.video-full.video-360p .embed-responsive {width: 640px !important}
.video-full.video-240p .embed-responsive {width: 426px !important}*/

.video-full {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.video-full.video-240p.twin,
.video-full.img_r,
.video-full.img_l,
.video-full.video-360p.img_r,
.video-full.video-360p.img_l,
.video-full.video-240p.img_r,
.video-full.video-240p.img_l {width: 100% !important}
@media (min-width: 576px) {
	.video-full.video-360p.img_r,
	.video-full.video-360p.img_l {width: 426px !important}
	.video-full.video-240p.img_r,
	.video-full.video-240p.img_l {width: 426px !important}
	.video-full.video-ok .embed-responsive,
	.video-full.video-yt .embed-responsive {max-width: 426px !important}
	.video-full.video-240p.twin {width: 50% !important}
}
@media (min-width: 768px) {
	.video-full.video-360p.img_r,
	.video-full.video-360p.img_l {width: 768px !important}
}

.video-full.video-ok .embed-responsive,
.video-full.video-yt .embed-responsive {max-width: 560px !important}

.icon-play {position: absolute; z-index: 2; left: 5px; top: 5px; width: 24px; height: 16px; border-radius: 4px; background-color: rgba(0, 0, 0, 0.5); background-image: url(images/play-white-16.svg); background-size: 50%; background-repeat: no-repeat; background-position: center center}
a:hover .icon-play {background-color: rgba(0, 0, 0, 0.75);}
a:hover .icon-play.video-yt {background-color: rgba(255, 0, 0, 0.75)}
a:hover .icon-play.video-vm {background-color: rgba(26, 183, 234, 0.75)}
a:hover .icon-play.video-vk {background-color: rgba(70, 128, 194, 0.75)}
a:hover .icon-play.video-ok {background-color: rgba(255, 126, 0, 0.75)}
a:hover .icon-play.video-my {background-color: rgba(0, 95, 249, 0.75)}

.img {position: relative}

.img_l_first {float: left; margin-right: 10px}

.img_v_full .img,
.img_l_full .img {width: 100%; height: auto;}
.img_v_full .img img,
.img_l_full .img img {width: auto; max-width: 100%; height: auto}
.img_v_full .img img,
.img_v_full .img,
.img_v_full.img-border .img {margin-top: 0 !important}
.img_l_full.img-border .img {margin-top: 15px !important; margin-bottom: 0 !important}

.img_l_half {float: left; width: 300px}

@media (min-width: 576px) {
  .twin {width: 50%}
  .img_l_half {width: 300px}
}

@media (min-width: 768px) {
  .img_l_half {width: 380px}
}

@media (min-width: 992px) {
.img_l_half {width: 470px}
}

/*.img_l_half {float: left; width: 470px;}*/
.img_l_half .img img {width: auto; max-width: 100%; height: auto}

.img_r {float: right}
.twin .img,
.img_r .img img {width: auto; max-width: 100%; height: auto}

.gallery .thumb {width: 100% !important}


.img_r_s.img-border .img {width: 100px !important}

@media (min-width: 576px) {
.img_l_xl.img-border,
.img_l_l.img-border,
.img_l_s.img-border {float: left; padding-right: 15px}
.img_r_xl.img-border,
.img_r_l.img-border,
.img_r_s.img-border {float: right; padding-left: 15px}

.gallery .thumb {width: 150px !important}
.gallery .thumb-l {width: 200px !important}
.gallery .thumb-xl {width: 250px !important}

.thumb-xl,
.img_l_xl.img-border .img {width: 250px !important}
.thumb-l,
.img_l_l.img-border .img {width: 200px !important}
.thumb-s,
.img_l_s.img-border .img {width: 100px !important}
.img_r_xl.img-border .img {width: 250px !important}
.img_r_l.img-border .img {width: 200px !important}
}

.img_v.img-border .img,
.img_l_v.img-border .img,
.img_r.img-border .img,
.img_l.img-border .img,
.img_l_first.img-border .img,
.img-float .img {width: 100px !important}
.img-border.twin .img {width: 100% !important; height: auto}
.img-border .img img {width: auto !important; max-width: 100% !important; height: auto}
.img-float.h3 .img {margin-top: 15px !important}
.img-float.first .img {margin-top: 0px !important}

.wall .img.thumb {width: 150px !important}
.wall .img.thumb a {width: 150px; height: 100px !important; overflow: hidden}
.img-float.small .img {width: 150px !important}

.img-border .img {margin-top: 10px}
.img-border .img img {margin: 0 !important}

.img-border .img-caption {padding: 5px 0 0 0; text-align: center; display: block; color: rgba(0, 0, 0, 0.75)}

@media (min-width: 576px) {
.img_v.img-border .img,
.img_l_v.img-border .img,
.img_r.img-border .img,
.img_l.img-border .img,
.img_l_first.img-border .img,
.img-float .img {width: 150px !important}
.img-border.twin .img {width: 100% !important; height: auto}
}

.title-name td.col1 {font-weight: bold}

.program dd.marker {margin-top: 15px; font-size: 85%}

.dropdown-wrap[x-placement^="top"], .dropdown-wrap[x-placement^="right"], .dropdown-wrap[x-placement^="bottom"], .dropdown-wrap[x-placement^="left"] {
  right: auto;
  bottom: auto;
}

ul.dropdown {
 position: relative;
 float: left;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
}

ul.dropdown ul {
 display: none;
 position: absolute;
 float: left;
 top: 100%;
 left: auto;
 right: auto;
 /*left: 0;*/
 z-index: 598;
 width: 100%;
 min-width: 10rem
}
ul.dropdown .dropdown-split  ul {right: 0}
@media (min-width: 576px) {
	ul.dropdown ul {left: 0; right: auto}
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 display: block;
}

ul.dropdown.dropdown-horizontal {
 display: -ms-flexbox;
 display: flex;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 -ms-flex-align: center;
 align-items: center;
 -ms-flex-pack: justify;
 justify-content: space-between;
 padding: 0.5rem 0; 
}
ul.dropdown.dropdown-horizontal li {padding: 0 0 0 0.75rem; color: rgba(0, 0, 0, 0.6)}
ul.dropdown.dropdown-horizontal li h3 {color: rgba(0, 0, 0, 0.4)}
ul.dropdown.dropdown-horizontal li h3 span {color: inherit}
ul.dropdown.dropdown-horizontal li:hover {color: rgba(0, 0, 0, 0.7)}
ul.dropdown.dropdown-horizontal li a {display: block; position: relative; color: inherit; text-decoration: none; font-family: Helvetica, Arial, sans-serif; font-size: 1rem; font-weight: 400}
ul.dropdown.dropdown-horizontal li ul li {padding: 0 0.75rem 0.5rem 0.75rem}
ul.content-menu.dropdown-split li ul li.first,
ul.dropdown.dropdown-horizontal li ul li.first {padding-top: 0.5rem}

ul.dropdown.dropdown-horizontal ul {background-color: #fff; background-clip: padding-box; border: 1px solid rgba(0, 0, 0, 0.15)}
.dropdown-split {position: relative}
.dropdown-split .typo-open span {border-bottom-color: transparent}
.dropdown-split .dropdown-menu {visibility: hidden; z-index: 596; position: absolute; display: block; width: auto; margin: 0; background-color: #fff; background-clip: padding-box; border: 1px solid rgba(0, 0, 0, 0.5)}
.dropdown-split:hover .dropdown-menu {visibility: visible}
.dropdown-right .dropdown-split .dropdown-menu {right: 0}

.dropdown-split ul li {float: none; display: block}
.dropdown-split ul.col {display: flex; margin: 0}
.dropdown-split ul.col li {margin: 0}
.dropdown-split ul.col li {margin: 0; display: block}
ul.content-menu .dropdown-split .dropdown-block {margin: 0}
ul.content-menu .dropdown-split .dropdown-block li {padding: 0 0.75rem 0.5rem 0.75rem; margin: 0}
ul.content-menu .dropdown-split .dropdown-block li.first {padding-top: 0.5rem}
ul.content-menu .dropdown-split .last .dropdown-block li {padding-left: 0}
ul.content-menu .dropdown-split ul li a {display: inline-block; white-space: nowrap}

.menu-bar {top: 0; left: 0; background-color: #fff;
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25); 
-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25); 
box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}
.menu-bar-height.fix {height: 36px}
.menu-bar-height {height: 40px}

ul.dropdown .typo-open {padding-right: 6px}
ul.dropdown .typo-open em {position: absolute; width: 8px; height: 4px; right: -4px; top: 10px; background: url("images/nav-arrow.gif") no-repeat center center transparent}
ul.dropdown a span.lang {color: #9B1212; font-weight: bold} /*font-size: 120%*/
ul.dropdown.langbar {float: right}
ul.dropdown.langbar li {padding: 0 0.75rem 0 0}

.footer-bar {bottom: 0; left: 0}
.footer-bar .footer {margin: 10px 0px; font-size: 0.75em; color: #757575}
.footer-bar .footer a {text-decoration: none; border-bottom: 1px dotted #757575; color: inherit !important}
.footer-bar-height {height: 28px}

.menu-content {font-size: 0.9em}
ul.menu-content {}
ul.menu-content li {float: left; display: inline; margin: 5px 0; padding: 0 10px 0 0; list-style-position: inside; line-height: 1em}
ul.menu-content li.first {list-style-type: none}
.menu-content .active a,
.menu-content .active span {text-decoration: none}

ul.video li {list-style-type: none}

.menu-section-tabs .tabs {padding: 0; margin: 10px 10px 0 10px}
.menu-section-tabs .tabs li {list-style-type: none; float: left; display: inline; margin: 0 10px 0 0; cursor: pointer; text-decoration: underline}
.menu-section-tabs .tabs li.current {text-decoration: none}
.menu-section-tabs .tabs li.current a {text-decoration: none}

.box .wall {margin: 0; padding: 0}
.box .wall li {list-style-type: none; float: left; display: inline; margin: 0; cursor: pointer}

ul.submenu {font-size: 0.85em; margin: 0; padding: 0}

.gallery .timeline {float: left; width: 80px}
.gallery .timeline ul {margin: 0; padding: 0}
.gallery .timeline ul li {list-style-type: none; margin: 0; padding: 5px}
.gallery .box {float: left; margin: 0; padding: 10px 0 0 0; width: 490px}
.gallery .box h2 {font-size: 1em; padding: 0 0 5px 0; margin: -5px 10px 0 10px}
.gallery .box ul.submenu {margin: 0 0 10px 0; padding: 0}
.gallery .box ul.wall {margin: 0 0 0 10px; padding: 0}
.gallery .box ul.wall li {margin: 0 10px 10px 0; padding: 0}
.gallery .box ul.wall li.clr {margin: 0; padding: 0}
.gallery .box ul.wall li a {display: block}

.gallery .box,
.gallery .timeline ul li.current {} /*not | replace a */
.gallery .timeline span {font-weight: inherit !important; color: inherit !important;}
.gallery .timeline .current {font-weight: normal; text-decoration: none}
.gallery .timeline .current span {color: inherit; font-family: inherit; font-size: inherit; text-decoration: inherit}

.gallery .menubox a,
.gallery .timeline a {text-decoration: none; border-bottom: 1px dotted #757575}
.gallery .timeline .current {text-decoration: none; border-bottom-width: 0px !important}

.gallery-main .box {background: none transparent; float: none; display: block; width: 100%}
.gallery-main .box ul.wall {margin: 0 0 0 5px}
.gallery-main .box ul.wall li {margin: 0 15px 15px 0}

/*img core*/
.slider-embed a.thickbox {
	background-repeat: no-repeat; 
	background-position: center; 
	background-color: #000;
	background-size: contain;
	text-decoration: none !important;
}

.thumb.embed-responsive {
	background-repeat: no-repeat; 
	background-position: center center; 
	background-color: #ccc; 
	background-size: cover; 
	text-decoration: none !important;
}

.thumb .img-caption {margin: 0; padding: 2px 5px; text-align: center; display: inline-block; box-sizing: border-box}
.thumb .img-hover {
	position: absolute; left: 0; bottom: 0; width: inherit; display: inline-block;
	background-color: rgba(0, 0, 0, 0.5);
	line-height: 1.15;
	color: #fff;
	/*background: #000;	opacity: .75;*/	
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.thumb:hover .img-hover {
	background-color: rgba(0, 0, 0, 0.75);
	white-space: normal
}

.thumb .img-caption dl,
.thumb .img-caption dt,
.thumb .img-caption dd {margin: 0 !important; color: inherit !important}
.thumb .img-hover dt {font-weight: normal; text-align: left; overflow: hidden; text-overflow: ellipsis} 
.thumb .img-hover dd {display: none; text-align: left; font-size: 85%}
.thumb:hover .img-hover dt {font-weight: bold; padding-bottom: 2px; text-align: center}
.thumb:hover .img-hover dd {display: inline-block}

/*gallery core*/
.gallery-menu ul {margin: 0 0 10px 0; padding: 0}
.gallery-menu ul li {list-style-type: none; float: left; display: inline-block; margin: 0 8px 5px 0;}
.gallery-menu a {text-decoration: none; border-bottom-width: 1px; border-bottom-style: dotted}
.gallery-menu .current {text-decoration: none; border-bottom-width: 0px !important}

.gallery.fl {float: none; margin-top: 15px}
.gallery .thumb {float: left; display: block}
.gallery.square .thumb {width: 100px !important}
.gallery.square .thumb,
.gallery.wall .thumb {margin: 15px 15px 0 0 !important}
@media (min-width: 576px) {
	.gallery.fl {float: left; margin-right: 15px}
	.gallery.wall {margin-right: -15px}
}
/*gallery core end*/

.gallery .box .menubox {margin: -15px 0 5px 0; background: none transparent}
.gallery .box .menubox ul li {float: left; list-style-type: none; margin: 0 0 5px 10px; padding: 0}
.gallery .box .menubox ul li span {font-weight: normal}
ul.wall {margin: 10px 0 0 0}
ul.wall img {margin: 0}
ul.wall li.fl {list-style-type: none; width: auto}
ul.wall li.small {margin: 0; padding: 0}
ul.wall li.thumb {margin: 0 10px 10px 0}
ul.wall li.thumb a {display: block; position: relative; text-decoration: none}
ul.wall li.thumb a div {width: 150px; position: absolute; bottom: 0px; background: url(images/contentPattern.png) repeat transparent; font-size: 0.7em; color: #fff; text-align: center; padding: 2px 0; line-height: 1.3em}
ul.wall li.small a div {width: 100px}
td.content ul.wall li.thumb a div {font-size: 10px}
ul.wall li.thumb a div.img-caption span {padding: 0 2px; font-style: normal}
ul.wall li.thumb a:hover div.img-caption {display: none}
ul.wall li.thumb a div.img-hover {display: none; z-index: 1}
ul.wall li.thumb a:hover div.img-hover {display: block}
ul.wall li.clr {margin: 0; padding: 0}

a#accreditation {background: none #D84B4B}
#accreditation span {color: #fff}


/* banners */
.center-img {border-top: 1px solid #c98b18; padding: 5px 0 0 5px; margin: 0 5px}
.center-block {padding: 0px; margin: 0px; border-top: 0px solid}
.bordeaux .center-img {border-top: 0px solid; background: none #fff; margin: 10px 5px 0 5px}
.img-block {background-position: center center; background-repeat: no-repeat; background-size: contain; width: 100px; height: 75px; float: left; display: inline-block; box-sizing: border-box}
.img-blocks {display: block}
.span-content .img-blocks {margin: 15px -15px 0 0}
.span-content .img-blocks .img-block {margin: 0 15px 15px 0}
.span-left .img-blocks {margin: 0 0 5px 0; padding: 5px 0 0 0}
.span-left .img-blocks .img-block {margin: 0 5px 5px}
.img-block .img-block {margin: 0 !important}
.img-block-xl {width: 150px}
.img-block-xs {width: 75px}
.img-block-s {width: 50px}
.img-block-row2 {height: 35px}
.img-block-row3 {height: 20px}
.img-block-row3.img-block-span2 {height: 50px}
.img-block :last-child {margin-top: 5px !important}
/* banners end */

/* banner */
div.block-social {margin: 0; display: block;}
.block-right-title {margin: 0 5px; padding: 1px; background: transparent url(images/contentPattern.png) repeat; font-size: 0.7em; color: #fff; text-align: center;}
.x2 .block-right-title {margin: 0;}
.block-right {margin: 0 5px 5px 5px;}
.block-right a {display: block;}
/* banner end*/

/* dl custom class "program" */
.content-bb .program dt {margin-top: 5px; padding-left: 110px; position: relative}
.content-bb .program dt span {} /*color: #404040;*/
.content-bb .program dt span span {color: #ce3c4e}
.content-bb .program dt em {position: absolute; left: 0; font-size: 0.8em; font-style: normal}
.content-bb .program dd {padding-left: 110px}
.content-bb .program .dd-3 {font-weight: bold} /*color: #003060;*/
.content-bb .program .dd-2 {margin-top: 0; font-size: 0.85em}
.content-bb .program .dd-1 {font-style: italic}

/* dl custom class "program" end */
.content-bb .img_r {float: right; margin: 0 5px}
.content-bb .img_l {float: left; margin: 0 5px}
.content-bb .img-border.img_l_v {float: left; margin: 0 5px 0 0}
.content-bb .img-caption {text-align: center; line-height: 0.85em; font-size: 0.9em}
.content-bb .img-caption i {color: #336699}
.content-bb .img_yp .img-caption {width: 200px; padding: 0 5px}
.content-bb td.img {width: 100px}

/* pages */
.pages {}
.i_link {float: left; display: inline; margin: 0 5px 10px 0}
/* pages end */

/* contentmenu */
ul.content-menu li {list-style-type: none; margin: 0 10px 5px 0}
ul.content-menu li a {text-decoration: none}
ul.content-menu li a span {border-bottom-width: 1px; border-bottom-style: dotted; color: rgba(0, 0, 0, 0.8)}
ul.content-menu li span:hover {border-bottom-color: transparent}
ul.content-menu li .selected span {border-bottom-color: transparent; color: rgba(0, 0, 0, 0.6)}
#breadcrumb .selected span {color: rgba(0, 0, 0, 0.8)}
ul.content-menu li a.typo-menu.typo-icon {margin-left: 18px; padding-left: 0px !important}
ul.content-menu li a.typo-menu.typo-icon em {left: -18px !important}
ul.content-menu li a.typo-menu.typo-icon span {color: rgba(0, 0, 0, 0.8) !important}
ul.content-menu li a.typo-menu.typo-icon.typo-red {margin-left: 0; padding-left: 5px !important}
/*ul.content-menu li a.typo-menu.typo-icon span:hover,
ul.content-menu li a:hover {border-bottom-color: transparent; color: rgba(0, 0, 0, 1) !important}*/
.menu-box ul.content-menu li a.typo-htm em {display: none !important}

ul.content-menu.btn-group li.btn {margin-right: 0;}
ul.content-menu.btn-group li.btn a span {border-bottom-color: transparent}

#breadcrumb li a {position: relative; margin-left: 12px;}
#breadcrumb li a em {position: absolute;
margin-left: -18px;
left: 0; 
bottom: 0; 
width: 16px; 
height: 16px; 
background-image: url(images/icon-svg/slash.svg); 
background-position: center center; 
background-repeat: no-repeat; 
background-size: contain}
#breadcrumb li.first a {margin-left: 0}
#breadcrumb li.first a em {display: none !important}
#breadcrumb {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 10px 0 5px 10px; /*padding: 0.75rem 1rem;*/
  margin: 0 0 10px 0; /*margin-bottom: 1rem;*/
  list-style: none;
  background-color: #e9ecef;
  border-radius: 0.25rem;
}

/* leftmenu */
.fl #leftmenu {padding: 5px}
.fl #leftmenu ul li {margin-bottom: 5px}
.fl #leftmenu .typo-separ {padding-top: 5px}
.fl #leftmenu li ul {margin-top: 5px; margin-left: 5px}

#leftmenu h3 {font-size: inherit !important; font-family: inherit !important; margin: 0; padding: 5px 5px 2px 4px}

#leftmenu ul li a {display: block}
#leftmenu ul li a:hover {text-decoration: none}
#leftmenu ul li a.selected {text-decoration: none}
#leftmenu .typo-separ em {display: none; background: none transparent}

/* leftmenu end */

.content table.c {border-top: #444444 1px solid; border-right: #444444 1px solid; border-left: #444444 1px solid; border-collapse: collapse; margin-top: 10px; width: 100%;}
.content table.c td {border-left: #444444 1px dotted; border-bottom: #444444 1px solid; vertical-align: middle; padding: 4px 2px; font-size: 0.8em; }
.content table.c thead td {border-bottom: #444444 3px double; text-align: center; font-weight: bold; font-size: 0.7em;}
.content table.c tfoot td {font-size: 0.7em; font-weight: bold;}
.content table.c td.col1 {border-left: 0; padding-left: 4px;}
.content table.c.place-time td.col2 {font-size: 0.85em; font-weight: bold;}
.content table.c.col5-no .col5 {display: none}

.film-compact {font-size: 90%}
.film-compact a {color: #663333; border-bottom: #663333 1px dotted; font-weight: bold; text-decoration: none}
/* tbl_c */
table.tbl_c {border-top: #444444 1px solid; border-collapse: collapse; font-size: 80%; /*font-size: 9pt;*/ margin-top: 10px; /*margin-bottom: 10px;*/ width: 100%}
table.tbl_c td {border-bottom: #444444 1px solid; vertical-align: middle; /*padding: 5px 0px 5px 2px;*/padding: 3px 2px; /*line-height: 11pt;*/}
table.tbl_c td.tbl_c_td_7,
table.tbl_c td.tbl_c_td_0 {padding-left: 0}
table.tbl_c td.tbl_c_td_7,
table.tbl_c td.tbl_c_td_7 a,
table.tbl_c td.tbl_c_td_0,
table.tbl_c td.tbl_c_td_0 a {color: #663333; font-weight: bold}
table.tbl_c td.tbl_c_td_0 a.video {color: #999; font-weight: normal; position: relative; /*padding-left: 18px;*/ min-width: 16px; height: 16px; display: block; float: left; margin-right: 2px}
table.tbl_c td.tbl_c_td_0 a.video em {position: absolute; width: 16px; height: 16px; left: 0px; top: -1px; background: transparent url("images/movie-16.png") center center no-repeat; z-index: 1}
table.tbl_c td.tbl_c_td_0 a.video.vimeo em {background-image: url("images/vimeo.png")}
table.tbl_c td.tbl_c_td_0 a.video.youtube em {background-image: url("images/youtube.png")}
table.tbl_c td.tbl_c_td_1 {padding: 5px 2px 5px 5px}
#competition td.tbl_c_td_7 {width: 30%}
#competition td.tbl_c_td_0 {width: 25%}
#competition tbody td.tbl_c_td_7,
#competition tbody td.tbl_c_td_0 {font-size: 90%; font-weight: bold; color: #663333; text-transform: uppercase}
#competition td.tbl_c_td_7 a,
#competition td.tbl_c_td_0 a {color: inherit; border-bottom: #663333 1px dotted; text-decoration: none}
#competition td.tbl_c_td_5 {width: 16px; padding: 0}
#competition td.tbl_c_td_5 a.video {position: relative; padding-left: 16px}
#competition td.tbl_c_td_5 a.video em {position: absolute; width: 16px; height: 16px; left: 0px; top: -1px; z-index: 1}

#competition td.tbl_c_td_6 {width: 40%}
#competition td.tbl_c_td_1 {width: 25%}
#competition td.tbl_c_td_2 {width: 50px}
#competition td.tbl_c_td_3 {width: 30px}
#competition td.tbl_c_td_2,
#competition td.tbl_c_td_3 {background: none #eeeeee; text-align: center}
#competition td.tbl_c_td_4 {padding: 5px 0px 5px 5px}
#competition div.uncompetition span {font-size: 75%; text-decoration: none}
.content_film_time {margin-top: 10px}
/* tbl_c end */
/* catalogue */
fieldset#widen_search {margin: 0 0 10px 0}
fieldset#film_master {margin: 0 0 10px 0; border: 1px solid #8F8F8F; background-color: #E4E4E4; padding: 10px}
fieldset#widen_search legend,
fieldset#film_master legend {margin: 0 5px}
/* catalogue end */

/* Calendar Styles */
/*.calendar {padding: 10px 0}*/
table.calendar {width:100%; border-collapse:collapse; margin: 10px 0 15px 0}
.calendar tr.navigation th {padding-bottom:20px}
.calendar th.prev-month {text-align:left}
.calendar th.current-month {text-align:center; font-size:1.5em}
.calendar th.next-month {text-align:right}
.calendar tr.weekdays th {text-align:left}/**/
.calendar th.weekday {text-align:left; font-size: 80%}
.calendar td {width:14%; height: 100px; vertical-align:top; border:1px solid #CCC}
.span-5.span-content .calendar td {height: 80px}
.calendar td {background: #FFF}
.calendar td.today {background: #FFD}
.calendar td.day0 span.date {color: #333}
.calendar td.day1 span.date {color: #953737}
.calendar td.day2 span.date {color: #8f368f}
.calendar td.prev-next {background: #f8f8f8}
.calendar td.prev-next span.date {color: #9C9C9C}
.calendar td.prev-next.day1 span.date {color: #d18484}
.calendar td.prev-next.day2 span.date {color: #d8b1d8}
.calendar td.holiday {background: #DDFFDE}
.calendar span.date {display:block; padding: 4px; line-height: 12px}
.span-5.span-content .calendar span.date {font-size: 80%; line-height: 10px}
.calendar .day span.date {background: #ebebeb}
.calendar .day1 span.date {background: #d8d8d8}
.calendar div.day-content {font-size: 80%; padding: 0 2px 5px 2px}
.calendar div.day-content p {margin-top: 5px; font-size: 70%}
.calendar div.day-content dl {font-size: 70%}
.calendar div.day-content dt,
.calendar div.day-content dd {margin-top: 5px}
.calendar div.day-content h2 {margin-top: 5px; padding: 0; font-size: 70%}
.calendar div.day-content h3 {margin-top: 5px; padding: 0; font-size: 70%}
.calendar div.day-content h3 a {color: inherit; font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: none; border-bottom: 1px dashed}
.calendar div.day-content .list-info {margin-top: 5px; font-size: 70%;}
.calendar div.day-content .label {padding: 0px 2px 1px 2px; font-size: 100%; line-height: 11px}
.calendar div.day-content div small {font-size: 100%}
.calendar ul.output {margin:0; padding: 0 4px; list-style:none}
.calendar ul.output li {margin:0; padding: 5px 0; line-height: 1em; border-bottom: 1px solid #ccc}
.calendar ul.output li:last-child {border:0}

/* Small Calendar */
.calendar.small {width:100%; border-collapse: separate; border-spacing: 2px}
.calendar.small tr.navigation th {padding-bottom:5px}
.calendar.small tr.navigation th a span {font-size:1.5em}
.calendar.small th.current-month {font-size:1em}
.calendar.small tr.weekdays th {text-align:center}
.calendar.small th.weekday {text-align:center; text-transform: uppercase; font-size: 80%; font-weight: bold}
.calendar.small td {width:auto; height:auto; padding: 4px 0; text-align:center; border:0; background:#EEE}
.calendar.small span.date {display:inline; padding:0; background:none transparent; font-weight: bold}

#calendar-widget h3.widget-title {margin-right: -5px; margin-left: -5px; margin-top: 0; padding: 0 5px 5px 5px; font-size: inherit !important; font-family: inherit !important; letter-spacing: 0.005em; border-bottom-width: 1px; border-bottom-style: dashed}
#calendar-widget .pagination {margin-top: 10px}
#calendar-widget .pagination ul,
#calendar-widget .pagination ul > li {margin-top: 0}
#calendar-widget .pagination .calendar-active a {color: #E42527}
/*#calendar-widget .festivals-title {border-bottom-style: dashed}*/
#calendar-widget table.calendar {margin: 5px 0 0 0}
#calendar-widget td.day {}
#calendar-widget .day-widget {background-color: #ddd}
#calendar-widget .today {background-color: #FFD}
#calendar-widget .today.day-widget {background-color: #ffff8a}
#calendar-widget .day-widget span.date {cursor: help; position: relative}
#calendar-widget .day-widget:hover {position: relative; background-color: #ccc}
#calendar-widget .day-content-block {position: absolute; display: none; z-index: 1; /*top: 0;*/ bottom: 8px; left: 16px; min-width: 280px; padding: 2px; background-color: #fff; border: 1px solid #CFCED0; font-size: 100%; text-align: left}
#calendar-widget .day-content-block .day-content {font-size: 100%} 
#calendar-widget .day-widget:hover .day-content-block {cursor: default; display: block}

.sl-panel-right #calendar-widget .day-content-block {left: auto !important; right: -16px}

/*BS4*/
.embed-responsive {
 position: relative;
 display: block;
 width: 100%;
 padding: 0;
 overflow: hidden;
}

.embed-responsive::before {
 display: block;
 content: "";
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
 position: absolute;
 top: 0;
 bottom: 0;
 left: 0;
 width: 100%;
 height: 100%;
 border: 0;
}

.embed-responsive-21by9::before {
 padding-top: 42.857143%;
}

.embed-responsive-16by9::before {
 padding-top: 56.25%;
}

.embed-responsive-4by3::before {
 padding-top: 75%;
}

.embed-responsive-1by1::before {
 padding-top: 100%;
}

/*BS4 ADD*/

.embed-responsive-3by2::before {
 padding-top: 66.666667%;
}

.embed-responsive-2by3::before {
 padding-top: 150%;
}

.embed-responsive-3by4::before {
 padding-top: 133.333333%;
}